Subject: Re: p-51 gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Sat, 7 Aug 2004 01:46:10 -0700

Hi Dean,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dean Large 
  To: [email-masked] 
  Sent: Saturday, July 17, 2004 12:34 PM
  Subject: p-51 gallery entry

  Gallery Template #07

  Airfix 1:48 P-51D

  by Dean Large
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Having recently found myself with a lot more spare time on my hands, I decided to return to the hobby I had as a kid, namely making models. But how things have changed! A visit to several modelling sites such as yours have shown me how out of date my old skills were. I used to slap a model together, fill the seams, and then brush paint it with coarse Airfix enamels. I bought a Humbrol double action airbrush, but shelved it as too difficult to get the hang of. Decal silvering on matt finishes? Nothing you can do about that, all part of the fun. 

  Returning to the hobby some twenty years later, I decided to experiment on a model, and try out all the latest available goodies. Looking through your website, I noticed that loads of people have made P-51s, but not a single one of them was Airfix. With my old brand loyalties at heart, I acquired an Airfix  1/48 scale P-51D, supposedly of the latest tooling and sophistication, and decided to try out Ventura aftermarket decals, the Eduard PE details (admittedly for a different make of kit, but surely nothing I can't handle.) and these new fangled Tamiya acrylic paints. As I fancied a bare metal finish, I also splashed out on some Alclad II in various shades, and a compressor for my old airbrush which I'd been busy getting the hang of, then found I needed a moisture trap too. amazing how these things snowball, isn't it? I spent about a fiver on the kit, and a fortune on the rest of the stuff to make it with. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Anyway, I soon realised why Airfix doesn't feature largely on the world stage anymore - the finish of most of the parts was OK, but the fit was abysmal. I had to use about half a pound of Squadron Green putty on the port wing root to get it anywhere near flush, and in doing so obscured most of the panel lines. Luckily they were engraved, so could be rescribed, but it was still annoying. Same goes for the fuselage seams, radiator joint, engine cowling, in fact just about anywhere two parts came together. There were also prominent sink marks on the fuselage sides near the cockpit, right in the middle of the engraved detail. The transparencies were badly scratched and took a LOT of polishing, and the canopy was moulded in one piece, so I held my breath and tried out the new razor saw to separate the two parts. Never done any surgery of that type before! The flaps and elevators were moulded in, so I drew the line at lowering them - didn't want to push my luck after the canopy success! The gunsight was a blob of mismoulded plastic, so I had to scratchbuild my own out of milliput and acetate sheet.  The decal sheet was also out of register, most noticeably on the Hamilton Standard logos on the prop.  These are the sort of things you don't expect these days, and as I'm now halfway through a Tamiya Bf109 which is superbly engineered and has none of the above defects, I'm saddened that my childhood mainstay lags behind so noticeably. And after all my pocket money they had to spend on research and development, too!

  Onto the build. I was all for taking it seriously when I washed, dried and primed the sprues, and especially when I started on the PE details. The instrument panel was amazingly detailed, and fitted into the Airfix structure well. The PE seatbelts were a novelty, as I'd always made them from masking tape before. The kit seat was a little bare, so I spruced it up with a couple of scratchbuilt details, and a seat cushion made from tissue paper softened and shaped with PVA glue. Not so much papier mache as papier mushy. 

  I added brake lines from fine wire to the undercarriage along with towhooks, and built the gear doors myself as the kit parts were horribly thick and inaccurate. I tried this latest technique of dipping the canopy in Johnson's floor wax, and must admit I was impressed with the results. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Then when all was filled and primed, it was on with the Alclad II gloss black primer. Then wait for a week for it to stop being tacky. To no avail. Wash it off with IPA, reprime, and after reading the instructions on the Alclad Aluminium, realised that I didn't need the gloss black under it anyway - ordinary grey primer would do. REALLY impressed with the Aluminium in the end - it went on lightly, and when dry seemed to be harder than any other paint finish, resistant to finger oils, wearing through on highlighted areas, everything. I bought another two bottles in case they stop making the stuff! I was even impressed with the chrome finish which I used on the drop tanks - no cries of horror about inaccuracy please, I said at the start this was intended as an experiment in new techniques and consumables. To that end, I even made up my own colour scheme, with red nose and rudder, and used a mixture of kit decals and aftermarket ones for the New Mexico ANG. That's why the stars and bars have the red flash in them - post war. It also gives me an excuse not to have to weather the plane, as postwar aircraft were looked after a bit better. I also learned the hard way that aftermarket decals  don't have carrier film close round them like kit ones do. Cutting round the star and bar roughly, I watched in horror as the design came off the backing paper with a huge visible border of carrier film! Too late to do much about it at that stage, so that one went on the underside of the wing. MicroSol and MicroSet are interesting to use, especially for the first time and when you don't use them in the right order. Learning curve, you see. 

  The result was a model which took a long time and a lot of neckache to build (those tiny photoetched parts again!) and it's got a lot of mistakes in it, but I think it looks nice and most of my friends are impressed with it. It's nowhere near the quality of some of the stuff elsewhere on this website, but some of those chaps are artists, and I'm just me. One thing I will get round to doing something about is the exhausts. Even after drilling them out (microdrills - another new acquisition!) they still look utterly unconvincing. Need to find some resin ones or something, I reckon.

  So, a list of firsts with this model. First build in twenty years, first use of PE details, first use of solutions that most current model makers probably take for granted like Microsol, first proper use of an airbrush, first use of metallic finishes, and first use of aftermarket decals. 

  There is also a list of lasts - last Airfix model. Ever. They say  that once you've moved on, you should never go back.and they're right. Sorry Airfix, it's Tamiya all the way from now on.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2004 by Dean Large